/* admin-menu */
.logged-in.admin-menu {
  margin-top: 0 !important;
}

#admin-menu ul {
  font-size: 11px;
}

#admin-menu input[type="text"] {
  height: unset;
}

/* views--search-api */
.views-exposed-widget.views-widget-filter-search_api_views_fulltext {
  padding-right: 0;
}

.views-exposed-form .views-exposed-widget {
  padding-top: 0;
}

.views-exposed-form .views-exposed-widget .form-submit {
  margin-top: 0;
  padding-top: 9px;
  padding-bottom: 10px;
  width: 100%;
}

/* Search results */
.search-filters,
.view-search-page {
  background-color: #fff;
}

.search-filters .content {
  margin-top: 16px;
  padding: 15px;
}

.search-filters .views-widget-filter-search_api_views_fulltext {
  padding-right: 1em;
}

.views-exposed-form .views-exposed-widget {
  padding: 0 15px 0 0;
}

.search-filters .views-submit-button {
  margin-top: 20px;
  padding-right: 0;
}


.view-search-page .views-row {
  border-bottom: 1px solid #ccc;
  margin-bottom: 20px;
  padding: 0 15px;
}

.view-search-page .views-field-field-product-category .field-content span {
  font-weight: bold;
  margin-bottom: 5px;

}
.view-search-page .views-field-title {
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 20px;
}

.view-search-page .views-field-title:after {
  background: #4485b8;
  content: '';
  display: block;
  height: 5px;
  margin-top: 10px;
  width: 110px;

}

.view-search-page .views-field-view-node a {
  background-color: #4485b8;
  border-color: #366a93;
  color: #fff;
  font-size: 0.6875rem;
  padding: 0.625rem 1.25rem 0.6875rem;
}
.view-search-page .views-field-view-node a:hover {
  background-color: #366a93;
}

.view-search-page .views-field-search-api-excerpt,
.view-search-page .views-field-view-node {
  margin-bottom: 1.25rem;
}

.view-search-page .pagination {
  padding-bottom: 25px;
}
